# NVBindlessMultiDrawIndirect (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVBindlessMultiDrawIndirect

    java.lang.Object
      org.lwjgl.opengl.NVBindlessMultiDrawIndirect

    public final class NVBindlessMultiDrawIndirect

extends java.lang.Object

Method Summary
`static void` `glMultiDrawArraysIndirectBindlessNV(int mode, java.nio.ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)`
`static void` `glMultiDrawArraysIndirectBindlessNV(int mode, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)`
`static void` `glMultiDrawElementsIndirectBindlessNV(int mode, int type, java.nio.ByteBuffer indirect, int drawCount, int stride, int vertexBufferCount)`
`static void` `glMultiDrawElementsIndirectBindlessNV(int mode, int type, long indirect_buffer_offset, int drawCount, int stride, int vertexBufferCount)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glMultiDrawArraysIndirectBindlessNV

    public static void glMultiDrawArraysIndirectBindlessNV(int mode,
                                                           java.nio.ByteBuffer indirect,
                                                           int drawCount,
                                                           int stride,
                                                           int vertexBufferCount)

### glMultiDrawArraysIndirectBindlessNV

    public static void glMultiDrawArraysIndirectBindlessNV(int mode,
                                                           long indirect_buffer_offset,
                                                           int drawCount,
                                                           int stride,
                                                           int vertexBufferCount)

### glMultiDrawElementsIndirectBindlessNV

    public static void glMultiDrawElementsIndirectBindlessNV(int mode,
                                                             int type,
                                                             java.nio.ByteBuffer indirect,
                                                             int drawCount,
                                                             int stride,
                                                             int vertexBufferCount)

### glMultiDrawElementsIndirectBindlessNV

    public static void glMultiDrawElementsIndirectBindlessNV(int mode,
                                                             int type,
                                                             long indirect_buffer_offset,
                                                             int drawCount,
                                                             int stride,
                                                             int vertexBufferCount)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.